<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>My Top Actors and Actresses</title>
</head>
<body>
	<h1>My Top Actors and Actresses</h1>
	<a href="../../index.html"> Home </a> &ensp;

<a href="./top10Movies.html"> Top 10 Movies </a> &ensp;

<a href="../../music/top10Singers.html"> Top 10 Singers </a> &ensp;
<a href="../../	music/top10Songs.html"> Top 10 Songs </a> &ensp;
</body>
<ol type="1"> 

<li>Joaquin Phoenix</li>
<li>John Arcilla</li>
<li>Mon Confiado</li>
<li>Emma Stone</li>
<li>Henry Cavill</li>
<li>William DaFoe</li>
<li>Leonardo DiCarpio</li>
<li>Viola Davis</li>
<li>Song Kang Ho</li>
<li>Keanu Reeves</li>
	
</ol>

</html>